
[Interface]
PrivateKey = KHazM+QdNZG9K4MuF0bNuA0AEaTPXUnKJWj3Suu/r1Q=
Address = 10.0.0.2

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/0
